Subject: New Reply Received - My order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 00:57:51 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  My order  Ticket comment <div>Or better still you can give me the shop location so I can come there myself and make my preferred choice please. Thanks <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Sep 2022, at 02:02, Maa bena &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Okay no problems and thanks also but I have a problem with my order please. <div>My problem is it seems the item I ordered for is really what am looking for. I am looking for a chest cabinet for clothes and also a bedside cabinet for adults not children please. With the items I ordered it has a measurement on it and when I did my analysis on the measurements it seems it’s very very small for me as an adult using it for clothes storage. With this I wanted to know if I can forgo this order and make another order of my exact preference please. Kindly let me know so I proceed and know what to do okay. Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 3 Sep 2022, at 21:35, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" dir="ltr">Hi Judith,</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 97455962159.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team.</span></div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4818934